Activity log for bug #401386

Date Who What changed Old value New value Message
2009-07-19 13:38:25 Roger bug added bug
2009-07-19 13:39:11 Roger description Source package: avidemus 1:2.5.0-0.0ubuntu2 Release: 9.10 Karmic Starting with version 2.5.0, audio and video encoders (xvid, h264), video filters and so on are now plugins, and Avidemux has to be built in two steps: first the application itself and then the plugins. Have a look at http://www.avidemux.org/admWiki/index.php?title=Install_2.5 for reference. It appears that no plugins were packaged, so Avidemux in Karmic cannot convert sound, cannot convert into xvid and h264, cannot adjust the picture using filters etc. A whole lot of functionality is lost, so we're looking at a severe regression compared to 2.4.4. Source package: avidemux 1:2.5.0-0.0ubuntu2 Release: 9.10 Karmic Starting with version 2.5.0, audio and video encoders (xvid, h264), video filters and so on are now plugins, and Avidemux has to be built in two steps: first the application itself and then the plugins. Have a look at http://www.avidemux.org/admWiki/index.php?title=Install_2.5 for reference. It appears that no plugins were packaged, so Avidemux in Karmic cannot convert sound, cannot convert into xvid and h264, cannot adjust the picture using filters etc. A whole lot of functionality is lost, so we're looking at a severe regression compared to 2.4.4.
2009-07-19 14:11:13 Philip Muškovac affects ubuntu avidemux (Ubuntu)
2009-07-19 14:11:13 Philip Muškovac avidemux (Ubuntu): status New Confirmed
2009-07-19 14:11:25 Philip Muškovac tags regression-potential
2009-07-25 20:29:54 Christoph Korn attachment added debdiff for plugins http://launchpadlibrarian.net/29521452/debdiff
2009-08-11 12:11:25 Alessio Treglia avidemux (Ubuntu): importance Undecided High
2009-08-11 12:11:25 Alessio Treglia avidemux (Ubuntu): status Confirmed In Progress
2009-08-11 12:11:25 Alessio Treglia avidemux (Ubuntu): assignee Alessio Treglia (quadrispro)
2009-08-12 08:40:08 Launchpad Janitor avidemux (Ubuntu): status In Progress Fix Released
2009-08-12 08:44:09 Launchpad Janitor branch linked lp:ubuntu/karmic/avidemux
2009-08-12 09:47:22 Maciej Kacper Jagiełło removed subscriber cician